# PetscViewerBinarySkipInfo

Binary file will not have .info file created with it

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerBinarySkipInfo(PetscViewer viewer)

Not Collective

### Input Paramter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen()

### Options Database Key

-viewer_binary_skip_info -

Notes: This must be called after PetscViewerSetType() but before PetscViewerBinarySetFilename()

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySetSkipOptions(),
PetscViewerBinaryGetSkipOptions()

Level:advanced
Location: src/sys/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages